CESA-2005:562 Critical CentOS 3 x86_64 krb5 - security update
Posted on: 07/13/2005 03:44 AM

CentOS Errata and Security Advisory CESA-2005:562

krb5 security update for CentOS 3 x86_64:
https://rhn.redhat.com/errata/RHSA-2005-562.html

The following updated file has been uploaded and is currently syncing to the mirrors:

x86_64:
updates/x86_64/RPMS/krb5-devel-1.2.7-47.x86_64.rpm
updates/x86_64/RPMS/krb5-libs-1.2.7-47.i386.rpm
updates/x86_64/RPMS/krb5-libs-1.2.7-47.x86_64.rpm
updates/x86_64/RPMS/krb5-server-1.2.7-47.x86_64.rpm
updates/x86_64/RPMS/krb5-workstation-1.2.7-47.x86_64.rpm

source:
updates/SRPMS/krb5-1.2.7-47.src.rpm

You may update your CentOS-3 x86_64 installations by running the command:

yum update krb5\\*




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005562_critical_centos_3_x86_64_krb5__security_update.html)